Page template-protected

Module:If preview/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Pppery at 22:29, 16 July 2025 (Dark mode css). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp|small=yes}} */
.preview-warning {
	font-style: italic;
	/* @noflip */
	padding-left: 1.6em;
	margin-bottom: 0.5em;
	color: var(--color-error, red);
}

/* The templatestyles element inserts a link element before hatnotes.
 * TODO: Remove link if/when WMF resolves T200206 */
.preview-warning + link + .preview-warning {
	margin-top: -0.5em;
}